Bug 1101399 - rebase libsoup to 2.34
Summary: rebase libsoup to 2.34
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: libsoup
Version: 6.6
Hardware: Unspecified
OS: Unspecified
unspecified
medium
Target Milestone: beta
: 6.6
Assignee: Dan Winship
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 1101398 1101418 1139274
Blocks: 1033151 1127304
TreeView+ depends on / blocked
 
Reported: 2014-05-27 06:37 UTC by Tomas Pelka
Modified: 2014-10-14 07:48 UTC (History)
4 users (show)

Fixed In Version: libsoup-2.34.3-2.el6
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
Clone Of:
Environment:
Last Closed: 2014-10-14 07:48:44 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1561 0 normal SHIPPED_LIVE libsoup bug fix and enhancement update 2014-10-14 01:27:49 UTC

Description Tomas Pelka 2014-05-27 06:37:53 UTC
Description of problem:
Rebase libsoup to version 2.34 due to webkit 1.4 dep.

Comment 1 Dan Winship 2014-06-02 14:27:17 UTC
Assuming the dependencies get rebased, this shouldn't be too much work.

However, this would definitely require re-testing the libsoup-using parts of evolution as well. (At least evolution-exchange and webcal. I'm not sure if RHEL6's evo has CalDAV support?)

Comment 2 Milan Crha 2014-06-02 14:46:00 UTC
(In reply to Dan Winship from comment #1)
> However, this would definitely require re-testing the libsoup-using parts of
> evolution as well. (At least evolution-exchange and webcal. I'm not sure if
> RHEL6's evo has CalDAV support?)

From evolution-data-server WebDAV books, CalDAV and On The Web calendars. Then evolution-exchange and evolution-ews for sure. Maybe I missed some parts.

Comment 5 errata-xmlrpc 2014-10-14 07:48:44 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1561.html


Note You need to log in before you can comment on or make changes to this bug.